
Foreman - Bug #3618

cannot find smart_class_parameters by name for /hosts/:host_id/smart_class_parameters

11/11/2013 08:29 AM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: API   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

it does work for api/pupppetclasses, but not for api/hosts

History

#1 - 04/24/2014 12:08 PM - Joseph Magen

- Target version set to 1.8.3

#2 - 05/13/2014 02:03 PM - Joseph Magen

- Subject changed from cannot find smart_class_parameters by name for /hosts/:host_id/smart_class_parameters/:id to cannot find

smart_class_parameters by name for /hosts/:host_id/smart_class_parameters

#3 - 05/13/2014 02:25 PM - Joseph Magen

- Status changed from New to Closed

closing. part of https://github.com/theforeman/foreman/pull/1068

#4 - 05/29/2014 07:23 AM - Dominic Cleal

- Target version deleted (1.8.3)
